Actions

Template

Template:MessageBox/styles.css

From Project Rebearth

.rb-msgbox {
    width: 50%;
    margin: 10px auto;
}

.rb-msgbox-border {
    background-color: #3e2318;
    padding: 3px;
}

.rb-msgbox-content {
    background-color: #f3e5ab;
    color: #3e2318;
    padding: 12px 20px;
}

.rb-msgbox-title {
    font-weight: 700;
    margin-bottom: 6px;
}

.rb-msgbox-text {
    font-size: 0.9rem;
    line-height: 1.5;
}